NEW: Automatic browser detection - Owl Practice Blog

NEW: Automatic browser detection

(77) Views

Today we’ve released a backend feature for Owl that let’s you know when you’re using an out-of-date browser that is not supported by Owl Practice.

If you are using an unsupported browser, you’ll see a new red banner at the top of Owl that let’s you know that you should upgrade your browser to achieve the optimal Owl experience.

One of the top reasons people experience issues with Owl is that they are using a very old version of Chrome or Safari that is incompatible with the latest web standards. This means that the Owl experience may look strange or fail to work properly. Old browsers can also have security issues (as they are not updated), so it always makes sense to upgrade your browser to the latest version of Chrome or Safari.

This is a small, but important update to Owl. If you see this message, simply download the latest version of Safari or Chrome, and log back into your Owl account. That’s it! You’ll be up-to-date and ready for an amazing Owl experience.

Practice wisely!

 

 

Facebooktwitterredditpinterestlinkedinmailby feather